@charset "utf-8";

@import url(layout.css);

.col2								{ font-size:12px !important; color:#846b4b !important; }
.col_g							{ color:#333;}

h3.pTit							{ background:url(/img/common/bul.gif) 0 1px no-repeat; padding:0 0 15px 20px; }
h3.pTit_txt					{ background:url(/img/common/bul.gif) 0 5px no-repeat; padding:0 0 15px 20px; font-size:16px; /*font-family:'gulim';*/ color:#555; }
h3.pTit span					{ font-weight:normal; padding:0 0 0 5px; vertical-align:bottom; }

div.boardList								{ width:815px; display:inline-block; background:url(/img/common/th_bg.gif) 0 1px repeat-x; }
div.boardList table						{ width:100%; }
div.boardList table th					{ border-top:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2;  height:29px; background:url(/img/common/th_bg2.gif) 100% 9px no-repeat; }
div.boardList table th.first			{ border-left:1px solid #c2c2c2; }
div.boardList table th.last			{ border-right:1px solid #c2c2c2; background:none; }
div.boardList table td					{ padding:8px 0 10px 0; text-align:center; border-bottom:1px solid #ccc; }
div.boardList table td.l					{ padding:8px 0 10px 10px; text-align:left; }
div.boardList table td strong.bl	{ color:#777; }
div.boardList table td strong.bln	{ color:#333; }

div.boardView								{ width:815px; display:inline-block; }
div.boardView table						{ width:100%; }
div.boardView table tr.title th		{ padding:10px 0; background:url(/img/common/th_bg2.gif) 100% 12px no-repeat #fafafa; height:100%; line-height:100%; }
div.boardView table tr.title td		{ background-color:#fafafa; padding:10px 0 10px 20px; }
div.boardView table th					{ padding:6px 0 6px; border-top:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; background:url(/img/common/th_bg2.gif) 100% 9px no-repeat; }
div.boardView table td					{ padding:6px 0 6px 20px; border-top:1px solid #c2c2c2; border-bottom:1px solid #c2c2c2; text-align:left; }
div.boardView table td.txt			{ padding:25px 20px; line-height:160%; }
div.boardView table td .view_img_left				{ float:left; border:1px solid #ccc; margin:0 10px 10px 0 }

div.boardView2 table.online									{ width:100%; text-align:left; background:#f7f7f7; border-top:1px solid #CCCCCC }
div.boardView2 table.online th							{ padding:8px 0 8px 20px;  vertical-align:top; background:none; border-bottom:1px solid #c2c2c2;}
div.boardView2 table.online td							{ padding:8px 0 8px 15px; border-bottom:1px solid #c2c2c2;}

div.le_ri_btn									{ width:815px; display:inline-block; padding:15px 0 0 0; }
div.le_ri_btn span.l						{ float:left; }
div.le_ri_btn span.r						{ float:right; }
p.rBt												{ width:815px; padding:15px 0 0 0; text-align:right; }
p.lBt												{ width:815px; padding:15px 0 0 0; text-align:left; }

div.paging								{ width:815px; padding:28px 0 0 0; text-align:center; vertical-align:middle; position:relative; }
div.paging a								{ padding:0 2px; vertical-align:middle; }
div.paging span						{ padding:0 4px; vertical-align:middle; }
div.paging span a					{ padding:0 3px; vertical-align:middle; text-decoration:none; color:#adadad; }
div.paging span a.on,
div.paging span a:hover			{ color:#846b4b; font-weight:bold; }
div.paging img							{ vertical-align:middle; }

div.paging p.paRbt					{ position:absolute; top:25px; right:0; }

div.paging2								{ width:815px; display:inline-block; }
div.paging2 p							{ width:815px; border-bottom:1px solid #c2c2c2; }
div.paging2 p a						{ text-decoration:none; display:inline-block; padding:6px 0; width:710px; }


div.search_area								{ width:815px; position:relative; }
div.search_area form						{ display:inline-block; position:absolute; right:0; top:1px; }
div.search_area form span				{ padding:0 6px 0 0; vertical-align:middle }
div.search_area form select				{ width:74px; padding:1px 0; }
div.search_area form input.it			{ width:205px; margin:-2px 0 0 0; height:16px; }
div.search_area form input				{ margin:0 0 0 0; vertical-align:middle}

ul.tab												{ width:815px; display:inline-block; margin:20px 0 30px 0; }
ul.tab li												{ float:left; padding:0 1px 0 0; }

div.boardSearch						{ width:400px; height:38px; margin:30px auto 0; border:1px solid #ccc; background:#fafafa; padding:17px 0 0 40px; }
div.boardSearch form select				{ width:74px; padding:1px 0; }
div.boardSearch form input.it			{ width:205px; margin:0; height:16px; }
div.boardSearch form input				{ margin:-2px 0 0 0; }


div.boardWrite									{ width:815px; display:inline-block; }
div.chkTit											{ width:815px; display:inline-block; padding:0 0 3px 0; }
div.chkTit p.tit									{ float:left; width:90px; }
div.chkTit ul										{ float:left; width:720px; margin-top:-3px; }
div.chkTit ul li									{ float:left; vertical-align:middle; }
div.chkTit ul li input							{ vertical-align:middle; }

div.boardWrite table						{ width:100%; border-top:1px solid #969696; text-align:left; }
div.boardWrite table th					{ padding:8px 0 5px 15px; border-bottom:1px solid #d6d6d6; background:#f7f7f7; vertical-align:top; }
div.boardWrite table td					{ padding:6px 0 6px 10px; border-bottom:1px solid #d6d6d6; }
div.boardWrite table td input.it240		{ width:240px; }
div.boardWrite table td select.se240	{ width:246px; }
div.boardWrite table td select, 
div.boardWrite table td input			{ vertical-align:middle; }
div.boardWrite p.chkTit2					{ padding:30px 0 5px 0; }



div.box													{ width:814px; padding:10px 0 0 0; background:url(/img/common/box_top.gif) 0 0 no-repeat; margin:0 0 50px 0; }
div.box div.box2									{ width:754px; padding:30px 30px 40px; background:url(/img/common/box_bot.gif) 0 100% no-repeat; }
div.box div.box2 p.box_tit					{ padding:0 0 20px 0; }
div.box div.box2 p.box_txt					{ line-height:180%; }
div.box div.box2 p.box_txt strong		{ font-size:14px; }
div.box div.box2 p.box_txt u				{ font-size:14px; font-weight:bold; }

div.box div.box2 p.txt2						{ line-height:180%; padding-bottom:10px;}
div.box div.box2 p.txt2 strong			{ font-size:16px; vertical-align:0; }
div.box div.box2 p.txt2 u					{ font-size:16px;  vertical-align:0; font-weight:bold; }
div.box div.box2 p.txtR						{ text-align:right; padding-top:3px; }

div.box div.box2 p.txt3						{ padding-bottom:10px;}
div.box div.box2 p.txt3	 strong			{ display:block; padding-bottom:2px}
div.box div.box2 p.txt3	 span.bic		{ vertical-align:0; font-size:14px; font-weight:bold; }


/* 온라인상담 */
p.tb_tit,h1.tb_tit								{ width:815px; padding-bottom:26px;}
p.tb_tit span									{ display:block; padding:10px 0 0 18px;}



div.dataCh										{ width:815px; display:inline-block; }
div.dataCh p.tit								{ padding:0 0 8px 0; }
div.dataCh div.data							{ border:1px solid #ccc; width:783px; padding:15px; height:80px; overflow:auto; line-height:150%; font-size:10px; }
div.dataCh p.ch								{ width:815px; text-align:right; padding:8px 0 15px 0; vertical-align:middle; }
div.dataCh p.ch input						{ vertical-align:middle; }

.content_text {
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	z-index:-1;
	overflow:hidden;
}

div.content_more_link {
	margin: 8px 0 0 0;
	padding: 0 0 0 16px;
	text-align:left;
	border-left:#846b4b 32px solid;
}
div.content_more_link a {
	font-size: 14px;
	font-weight:bold;
	color: #89892E;
}
.sns {text-align:right;}
.comment, .comment a {font-size:8pt; color:#EE5A00; }